Bug 616379 - gutenprint-5.2.6 is available
Summary: gutenprint-5.2.6 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gutenprint (Show other bugs)
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-20 10:11 UTC by Upstream Release Monitoring
Modified: 2010-09-15 05:25 UTC (History)
2 users (show)

Fixed In Version: gutenprint-5.2.6-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 05:24:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Changes from 5.2.5 (4.32 KB, text/plain)
2010-08-11 10:44 UTC, Jiri Popelka
no flags Details

Description Upstream Release Monitoring 2010-07-20 10:11:29 UTC
Latest upstream release: 5.2.6-pre1
Current version in Fedora Rawhide: 5.2.5
URL: http://gimp-print.sourceforge.net/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-08-11 10:14:08 UTC
Latest upstream release: 5.2.6
Current version in Fedora Rawhide: 5.2.5
URL: http://gimp-print.sourceforge.net/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Jiri Popelka 2010-08-11 10:44:47 UTC
Created attachment 438149 [details]
Changes from 5.2.5

Comment 3 Fedora Update System 2010-08-11 16:59:18 UTC
gutenprint-5.2.6-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/gutenprint-5.2.6-1.fc14

Comment 4 Fedora Update System 2010-08-11 17:07:45 UTC
gutenprint-5.2.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gutenprint-5.2.6-1.fc13

Comment 5 Fedora Update System 2010-08-11 17:19:30 UTC
gutenprint-5.2.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gutenprint-5.2.6-1.fc12

Comment 6 Fedora Update System 2010-08-12 04:05:54 UTC
gutenprint-5.2.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gutenprint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gutenprint-5.2.6-1.fc12

Comment 7 Fedora Update System 2010-08-12 04:08:36 UTC
gutenprint-5.2.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gutenprint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gutenprint-5.2.6-1.fc13

Comment 8 Fedora Update System 2010-09-14 05:08:35 UTC
gutenprint-5.2.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-15 05:24:47 UTC
gutenprint-5.2.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-09-15 05:25:54 UTC
gutenprint-5.2.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.